<!DOCTYPE html>
<html lang="en">
<head>
    <title>tsunA.I.</title>
    <meta charset="UTF-8"/>
    <meta name="description" content="tsunA.I is a eco consencious fishing method."/>
    <link rel="icon" href="icons/tuna1-ConvertImage.ico">
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <div id="title">
        <header><img src="images/tuna1.png" />tsunA.I.</header>
    </div>
    <div id="title">
        <main>Preserving nature with A.I., IoT, and Blockchain</main>
    </div>  
    <div id="cam">
      <img src="noimage.jpg" id="outputBox" width="608" height="608" alt="Loading..."></img>
    </div>
    <div id="conflvl">
      <p id="prediction">Initializing...</p><br/>
    </div>
    <div id="state" >
      <button type="button" id="add-btn">Add</button><br/>
      <p id="state-label">Processing... (0/10), click add after fish is in the frame.</p><br/>
      <p id="quality-label">Initializing...</p><br/>
    </div>

    <div id="submit">
      <form id="submit-form" method="POST" style="display:none">
	<label for="email">Your Email Address: </label>
	<input accept="email" id="email" name="email"/>
	<input type="hidden" id="data" name="data"/>
	<button type="submit" id="submission">Submit batch</button>
      </form>
    </div>
    
    <div id="footer">Done by Singapore Polytechnic Team Sudo Coders</div>

    <!-- Hidden elements -->
    <video id="webcamStream" style="display:none" width="608" height="608"></video>
    <canvas id="capturedFrame" style="display:none" width="608" height="608"></canvas>
    
    <!-- Camera Script -->
    <script src="js/camera.js" type="application/javascript"></script>

    <!-- Index Script -->
    <script src="js/index.js" type="application/javascript"></script>
</body>
</html>
